Subject: Re: My involvement in Leadership Fort Worth
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 03:23:00 -0800 (PST)

Ken

Enron supports employees' involvement in civic organization
and I think you should continue tour involvement with LWF.
It's important that we give  something back  to society.
You don't have to take a day off to attend workshops.

Vince

Kenneth Parkhill@ENRON
12/04/2000 09:19 AM
To: [email-masked]
cc:  
Subject: My involvement in Leadership Fort Worth

Vince,

I am currently a candidate member of Leadership Fort Worth through August of 
2001.  I don't know if you are familiar with Leadership Houston or any other 
Leadership group, but it is basically a civic organization that provides a 
forum for leaders to learn more about their community and opportunities for 
civic leadership.  For their first year, members are candidates and must 
attend about 1 full-day workshop a month in FW, normally on a Thursday.  
After that, members can transfer to other Leadership cities.  I talked with 
Stinson about the group and he thought I should talk with you about whether 
or not I should stay involved with LFW.  The attached email describes the 
December meeting scheduled for 12/14.  Thanks 

ken

---------------------- Forwarded by Kenneth Parkhill/NA/Enron on 12/04/2000 
09:07 AM ---------------------------

[email-masked] on 12/01/2000 11:35:42 AM
Please respond to <[email-masked]>
To: "William Jenkins, Jr." <[email-masked]>, "Walter Lincoln Office" 
<[email-masked]>, "Victor Howell" <[email-masked]>, 
"Vicki Dickerson" <[email-masked]>, "Vanessa Boling" 
<[email-masked]>, "Steve Johnson" <[email-masked]>, "Sandra 
Short" <[email-masked]>, "Rusty Hodapp" <[email-masked]>, "Ron 
Stutes" <[email-masked]>, "Rob Sell" 
<[email-masked]>, "Rita Vinson" <[email-masked]>, "Platt Allen, 
III" <[email-masked]>, "Michelle Peebles-Trollope" 
<[email-masked]>, "Melanie Hoover" <[email-masked]>, "Matt 
Byars" <[email-masked]>, "Mary Jane Ashmore" 
<[email-masked]>, "Martha Musgrove" <[email-masked]>, 
"Marla Sapp" <[email-masked]>, "Lynn Lester" <[email-masked]>, "Lori 
Smith" <[email-masked]>, "Linda Winkelman" <[email-masked]>, 
"Liane Janovsky" <[email-masked]>, "Leslie Pope" <[email-masked]>, 
"Lauri Newlin" <[email-masked]>, "Kenneth Parkhill" 
<[email-masked]>, "Keith Kline" <[email-masked]>, "Julie Johncox" 
<[email-masked]>, "John Hallam" <[email-masked]>, "Joe Drago" 
<[email-masked]>, "Jim Rhodes" <[email-masked]>, "Jeff 
Conner" <[email-masked]>, "Jeff Cashman" 
<[email-masked]>, "Janet Pacatte" <[email-masked]>, "Janet 
Hahn" <[email-masked]>, "Flavel Chastain" <[email-masked]>, 
"Duane Paul" <[email-masked]>, "Don Allen" <[email-masked]>, 
"Debbie Liles" <[email-masked]>, "David Wells" <[email-masked]>, 
"David Duman" <[email-masked]>, "Damon Gaines" 
<[email-masked]>, "Cynthia Persons Phillips" 
<[email-masked]>, "Cynthia Harnest" <[email-masked]>, "Craig 
Goldman" <[email-masked]>, "Courtney Jeans" <[email-masked]>, 
"Cornell Thomas" <[email-masked]>, "Cathy Coleman" <[email-masked]>, 
"Cal Martinez" <[email-masked]>, "Bonita Maurer" 
<[email-masked]>, "Ardina Washington" <[email-masked]>
cc:  

Subject: Economic and Workforce Development Day

Attached is information about Economic and Workforce  Development Day.? This 
class day will be Thursday, December 14,  2000
 - Meme Economic Development Day Dec 2000.doc
 - Christmas Invitation 2000 Reata.doc